Name: wmlib
Description: FIXME: What do I write here?
Version: 0.92.0
Requires: wrlib
Libs: -L/usr/local/lib  -L/usr/X11R6/lib -lWUtil  -lintl -liconv
Cflags: -I/usr/local/include  -I/usr/X11R6/include
